p {

   font-size: 14pt;
   color:black;
   font-style: italic
} 

body{
	background-color:#DAF692  
}

p{
	font-size: 16pt;
}

h4 {
    font-size:20pt;
	color: blue
}

h5 {
	font-size: 20pt;
	color: blue
}

h3 {
	font-size: 20pt;
	color: blue
}

h2 {
	font-size:20pt;
	color: blue
}

h1 {
	font-size: 32pt;
	color: green;
	font-style: italic;
	font-style: bold 
}


a  { 
    text-decoration: none;
}